
NEI.hide("harvestcraft", "pamcandleDeco1");
NEI.hide("harvestcraft", "pamcandleDeco2");
NEI.hide("harvestcraft", "pamcandleDeco3");
NEI.hide("harvestcraft", "pamcandleDeco4");
NEI.hide("harvestcraft", "pamcandleDeco5");
NEI.hide("harvestcraft", "pamcandleDeco6");
NEI.hide("harvestcraft", "pamcandleDeco7");
NEI.hide("harvestcraft", "pamcandleDeco8");
NEI.hide("harvestcraft", "pamcandleDeco9");
NEI.hide("harvestcraft", "pamcandleDeco10");
NEI.hide("harvestcraft", "pamcandleDeco11");
NEI.hide("harvestcraft", "pamcandleDeco12");
NEI.hide("harvestcraft", "pamcandleDeco13");
NEI.hide("harvestcraft", "pamcandleDeco14");
NEI.hide("harvestcraft", "pamcandleDeco15");
NEI.hide("harvestcraft", "pamcandleDeco16");
NEI.hide("TConstruct", "decoration.stonetorch");
NEI.hide("minecraft", "torch");
NEI.hide("enviromine", "offtorch");